From dea9392ddebc0506f215ecff45fb765d79763092 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 19 2024 00:13:26 +0000
Subject: [PATCH 122/220] Update vendor-srpm.sh


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index 4e0742d..6c0b45e 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -20,6 +20,7 @@ mkdir $name-$commit && cd $name-$commit && git clone --recurse-submodules $repo 
 if [[ "$commit" == "$LATEST" ]]
 then
     commit=$(git rev-parse HEAD)
+    cd .. && mv $name-latest $name-$commit
 fi
 
 # Reset to specified commit

